[id^="bubble_loading"] {
zoom: 0.8;
}
.details_price_b2c {
width:87%;box-shadow:none;padding-right:25px;padding-left:30px;border:1px #CCC solid;border-radius:5px;margin-left:10px;
}
.save_price {
margin-top:0px;display:inline-block;width:15%;padding:8px;font-size:12px;margin-left:10px;margin-bottom:10px;
}
.input_price {
height:25px;margin-top:10px;
}
.b2c_content_box {
margin-left:-15px;
}
.price_column_02 {
width: 65%;
}
@media only screen
and (min-width : 250px)
and (max-width : 959px) {
[id^="bubble_loading"] {
zoom: 0.6;
}
.details_price_b2c {
width:82%;
margin-left:5px;
}
.price_column_02 {
width: 60%;
}
.save_price {
margin-left:2px;
}
}
